body{
	background: url(../img/dd_bg.png);
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	min-height: 900px;
	z-index:-10;
	zoom: 1;
	margin: 0;
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-position: center 0;
	/* overflow-y: hidden; */
	overflow-x: hidden;
}

.download{
	width: 66%; margin: auto; position: absolute; top: 22rem; z-index: 99;
	height: 4.1rem; 
}

.content{
	width: 90%; margin: auto;  position: relative; top: 3rem; text-align: center;
}

.content-img{
	width: 100%; margin: auto; 
}
.android-download{
	width: 60%; margin: auto; padding-top: 1.25rem;
}
.company{
	width: 75%; margin: auto; padding-top: 2rem; 
}



.icon{
	width: 50%; margin: auto; position: absolute; top: -2rem; left: 25%;
}
.word{
	width: 94%; margin: auto; position: absolute; top: 45%; left: 3%;
}
.chart{
	width: 56%; margin: auto; position: absolute; top: 8rem; left: 22%;
}
.download:active{
	#top: 22.1rem;  
}
.bottom{
	width: 113%; position: absolute; bottom: -4rem; left: -8%; z-index: 0;
}


.iosText{
	position: absolute; top: 26rem; width: 100%; text-align: center; color: #ffffff; font-size: 1.0rem;
	text-shadow:2px 2px 0px #2842b2;
}


.weixin-tip{
	display: none; 
	position: fixed; left:0; top:0; bottom:0; 
	background: rgba(0,0,0,0.9); filter:alpha(opacity=80);  
	height: 100%; width: 100%; z-index: 100;
}

.weixin-tip div{
	color: white; position: absolute; left: 25%; top: 8rem; width: 12.5rem;
}
.weixin-tip div #btn{
	background-image: url(https://cdn.zero15.cn/web/mobile/web_round_bottom.png); background-repeat: round;  
	width: 30px; height: 30px;text-align: center; line-height: 30px; position: absolute;
}
.weixin-tip div #word{
	position: absolute; width: 10rem; line-height: 30px; left: 35px;
}
.weixin-tip div #word font{
	color: #00a0ff;
}